/* CSS Document */

body {
	margin:0;
	padding:0;
	background: url(../../library/js/vegas/images/BG_moveAndLight/01.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */
	background-size: cover; /* version standardisée */
	background-color:#666;
	
	font-family: Garamond, Georgia, "Times New Roman", Times, serif;
	color: #000;
	font-size: 1.2em;
}
hr.clear {
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

div#container {
	width: 960px;
	margin: 0 auto 0 auto;
}

/*	###################################################################	HEADER
	###################################################################
	###################################################################
*/
div#header {
	margin-top: 6.5em;
	margin-top: 90px;
}
	div#siteName {
		float:left;
		width: 800px;
		font-size: 2.7em;
		text-shadow: 1px 2px 3px rgba(0,0,0, 0.7);
	}
		div#siteName a { color: #fff; text-decoration:none; }
		div#siteName a:hover { color:#ff4438; text-decoration:none; }
		
	div#lang {
		float:right;
		width: 160px;
		text-align:right;
		margin-top: 27px;
	}
		div#lang a { color:#393939; text-decoration:none; font-size: 0.8em; }
		div#lang a:hover { color:#ff4438; text-decoration:none; }
	div#spare {
		height:3px;
		background-color:#555555;
	}
	
	/*	###############################	MAIN MENU
	*/
	div#mainMenu {
		width: 100%;
		text-align:right;
		margin-top: 10px;
	}
		div#mainMenu a { color:#000; text-decoration:none; }
		div#mainMenu a:hover { color:#ff4438; text-decoration:none; }
		div#mainMenu a.selected { color:#FFF; text-decoration:none; }
	
	/*	###############################	MENU SECONDAIRE
	*/
	div#menuSecondaire {
		width: 100%;
		text-align:left;
		margin-top: 10px;
		padding-left:3em;
	}
		div#menuSecondaire a { color:#000; text-decoration:none; }
		div#menuSecondaire a:hover { color:#ff4438; text-decoration:none; }
		div#menuSecondaire a.selected { color:#FFF; text-decoration:none; }


/*	###################################################################	FOOTER
	###################################################################
	###################################################################
*/
div#footer {
	margin-top: 1em;
	font-size: 0.7em;
}
	div#spareFooter {
		height:3px;
		background-color:#555555;
	}
	div#mentions {
		width: 100%;
		text-align:right;
		margin-top: 5px;
		margin-bottom: 5px;
	}
		div#mentions a { color:#000; text-decoration:none; }
		div#mentions a:hover { color:#ccc; text-decoration:none; }
		div#mentions a.selected { color:#FFF; text-decoration:none; }


/*	###################################################################	CONTENUS
	###################################################################
	###################################################################
*/
div#CONTENU {
	height: 36em;
	height: auto;
}
/*	###################################################################	ACCUEIL
*/
div#CONTENU_INDEX {
	/*
	padding-top: 100px;
	padding-bottom: 100px;
	*/
	padding-top: 5em;
	padding-bottom: 3em;
	padding-bottom: 10em;
}
div#CONTENU_INDEX .item {
	float:left;
	height: 226px;
	width: 33.33%;
	text-align: center;
}
div#CONTENU_INDEX .item IMG {
	border:0;
	margin:0 auto 0 auto;
		/*	border: 5px solid #000;	*/
		-moz-box-shadow: 8px 8px 12px #aaa; 
		-webkit-box-shadow: 8px 8px 12px #aaa; 
		box-shadow: 8px 8px 12px #555; 
}

div#CONTENU_INDEX .legende { font-size: 1.3em; padding-top:5px; }
div#CONTENU_INDEX .item a { color:#000; text-decoration:none; }
div#CONTENU_INDEX .bio { padding-top:50px; }

	/*	###############	item "pano" => l'expo "Les Mains de la Paix"
	*/
	div#CONTENU_INDEX .les-mains-de-la-paix {
		float: none;
		position: relative;
		height: 226px;
		width: 100%;
		text-align: center;
		margin-top: 120px;
	}
		div#CONTENU_INDEX .les-mains-de-la-paix a { color:#000; text-decoration:none; }
		div#CONTENU_INDEX .les-mains-de-la-paix IMG {
			border:0;
			margin:0 auto 0 auto;
				/*	border: 5px solid #000;	*/
				-moz-box-shadow: 8px 8px 12px #aaa; 
				-webkit-box-shadow: 8px 8px 12px #aaa; 
				box-shadow: 8px 8px 12px #555; 
		}




/*	###################################################################	PHOTOS
*/
div#CONTENU_PHOTOS {
	/*
	padding-top: 100px;
	padding-bottom: 100px;
	*/
}
	div#CONTENU_PHOTOS .titreRubrique { font-size:1.5em; color:#FFF; padding: 1em; }
	
	div#CONTENU_PHOTOS SPAN { color:#FFF; font-size:1.5em; padding-left:1em; }
	
div#CONTENU_PHOTOS .item {
	padding-top: 5em;
	float:left;
	height: 226px;
	text-align: center;
	padding-bottom: 11em;
}
		div#CONTENU_PHOTOS .deux_colonnes { width:50%; }
		div#CONTENU_PHOTOS .trois_colonnes { width:33.33%; }
		
div#CONTENU_PHOTOS .item IMG {
	border:0;
	margin:0 auto 0 auto;
		-moz-box-shadow: 8px 8px 12px #aaa; 
		-webkit-box-shadow: 8px 8px 12px #aaa; 
		box-shadow: 8px 8px 12px #555; 
}
div#CONTENU_PHOTOS .legende { font-size: 1.3em; padding-top:5px; }
div#CONTENU_PHOTOS .item a { color:#000; text-decoration:none; }

/*	###################################################################	PHOTOS - PLANCHE CONTACT
*/
div#CONTENU_PHOTOS_GALERIE {
	/*
	padding-top: 100px;
	padding-bottom: 100px;
	*/
}
	div#CONTENU_PHOTOS_GALERIE .titreRubrique { font-size:1.5em; color:#FFF; padding: 1em 0 0 1em; }
	
	div#CONTENU_PHOTOS_GALERIE SPAN { color:#FFF; font-size:1.5em; padding-left:1em; }
	
	div#CONTENU_PHOTOS_GALERIE .planche_contact {
		font-size:0.9em;
		margin: 50px auto 0 auto;
	}
	div#CONTENU_PHOTOS_GALERIE .planche_contact IMG {
		border:0;
		margin:0 auto 0 auto;
		border: 5px solid #fff;
		-moz-box-shadow: 8px 8px 12px #aaa; 
		-webkit-box-shadow: 8px 8px 12px #aaa; 
		box-shadow: 8px 8px 12px #555; 
	}
	div#CONTENU_PHOTOS_GALERIE .legende { margin: 5px 0 20px 0; padding:0 10px 0 10px; }
	div#CONTENU_PHOTOS_GALERIE .planche_contact a { color:#333; text-decoration:none; }
	div#CONTENU_PHOTOS_GALERIE .credit { text-align:left; padding-left:20px; font-style:italic; color:#333; }


/*	###################################################################	PHOTOS - PLANCHE CONTACT pour Les Mains de la PAIX
*/
div#CONTENU_PHOTOS_GALERIE.LMDLP {
	padding-bottom: 40px;
}
	div#CONTENU_PHOTOS_GALERIE.LMDLP .une-ligne {
	}
	div#CONTENU_PHOTOS_GALERIE.LMDLP .une-ligne:after {
			content: '';
			display: block;
			clear: both;
		}
		div#CONTENU_PHOTOS_GALERIE.LMDLP .une-ligne .item {
			float: left;
			width: 266px;
			margin: 40px 0 0 41px;
		}
				div#CONTENU_PHOTOS_GALERIE.LMDLP .une-ligne .item a { text-decoration:none; color:inherit; }	
				div#CONTENU_PHOTOS_GALERIE.LMDLP .une-ligne .item a:hover { color:#bebdbd; }	
				
			div#CONTENU_PHOTOS_GALERIE.LMDLP .une-ligne .item img {
				border: 3px solid #000;
		-moz-box-shadow: 8px 8px 12px #aaa; 
		-webkit-box-shadow: 8px 8px 12px #aaa; 
		box-shadow: 8px 8px 12px #555; 
			}
			div#CONTENU_PHOTOS_GALERIE.LMDLP .une-ligne .item .legende {
				/*
				background-image: url(../../img/bgFiletGauche_LMDLP.gif);
				background-position: left top;
				background-repeat: repeat-y;
				/**/
				border-left: 3px solid #bebdbd;
				padding-left: 15px;
			}
				div#CONTENU_PHOTOS_GALERIE.LMDLP .une-ligne .item .legende .ligne-1 {
				}
				div#CONTENU_PHOTOS_GALERIE.LMDLP .une-ligne .item .legende .ligne-2 {
					padding-top: 7px;
					font-size: 15px;
				}









/*	###################################################################	BIO
*/
div#CONTENU_BIO {
	/*
	padding-top: 100px;
	padding-bottom: 100px;
	*/
}
	div#CONTENU_BIO .titreRubrique { font-size:1.5em; color:#FFF; padding-left:1em; }
	
div#accordion {
	margin: 70px;
}
div#accordion a { color:#000; text-decoration:none; }
div#accordion .parag { margin-left:50px; color:#FFF; }
div#accordion .parag UL { margin-left:50px; color:#FFF; }	
div#accordion .parag LI { margin-top:10px; }		
div#accordion .parag IMG { border:0; margin:0 auto 0 auto; }
div#accordion .parag a { color:#FFF; text-decoration:underline; }

div#limitedEdition { margin-left:50px; color:#CCC; }
div#limitedEdition a { color:#CCC; text-decoration:none; }
div#limitedEdition a:hover { color:#FFF; }

/*	###################################################################	CONTACT
*/
div#CONTENU_CONTACT { height:30em; }
	div#CONTENU_CONTACT .titreRubrique { font-size:1.5em; color:#FFF; padding-left:1em; }
	
div#CONTENU_CONTACT .parag { margin-left:50px; }
div#CONTENU_CONTACT .parag UL { margin-left:50px; }		
div#CONTENU_CONTACT .parag IMG { border:0; margin:0 auto 0 auto; }
div#CONTENU_CONTACT .parag a { color:#000; text-decoration:underline; }

div#adresse { 
	margin-top: 50px;
	margin-left: 200px;
	margin-bottom: 50px;
	width:60%;
	font-size:1.1em;
}
div#adresse a { color:#000; text-decoration:underline; }

table#formulaire {
	margin-top: 50px;
	margin-left: 200px;
	margin-bottom: 50px;
	width:60%;
}
table#formulaire a { color:#000; text-decoration:underline; }
table#formulaire TD { padding:5px; }
table#formulaire .label { text-align:right; vertical-align:top; font-weight:bold; color:#333; }
table#formulaire .captcha { text-align:center; vertical-align:top; font-weight:bold; color:#333; }

table#formulaire .inputTxt {
	height:20px;
	width:99%;
	background:none;
	border:none;
	padding:0 3px 0 3px;
	background-image:url(../../img/bg_input.gif);
	-moz-box-shadow: 4px 4px 6px #aaa; 
	-webkit-box-shadow: 4px 4px 6px #aaa; 
	box-shadow: 4px 4px 6px #555; 
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
		
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#fff;
	font-weight:bold;
}

table#formulaire TEXTAREA { 
	height:100px;
	width:99%;
	background:none;
	border:none;
	padding:0 3px 0 3px;
	background-image:url(../../img/bg_textarea.gif);
	-moz-box-shadow: 4px 4px 6px #aaa; 
	-webkit-box-shadow: 4px 4px 6px #aaa; 
	box-shadow: 4px 4px 6px #555; 
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
		
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#fff;
	font-weight:bold;	
}

input#btnSendIt {
	height:20px;
	width:220px;
	background:none;
	border:none;
	padding-bottom:3px;
	background-image:url(../../img/bg_btnSendIt.gif);
	margin:10px auto 0 auto;
	-moz-box-shadow: 4px 4px 6px #aaa; 
	-webkit-box-shadow: 4px 4px 6px #aaa; 
	box-shadow: 4px 4px 6px #555; 
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
		
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
}
input#btnSendIt:hover { 
	border:1px solid #bebdbd;
}
.btnSendIt { text-align:center; }


/*	###################################################################	MENTIONS
*/
div#CONTENU_MENTIONS {  font-size:0.8em; }
	div#CONTENU_MENTIONS .titreRubrique { font-size:1.5em; color:#FFF; padding-left:1em; }
	
div#CONTENU_MENTIONS .parag { margin-left:50px; font-size:0.8em; }
div#CONTENU_MENTIONS .parag UL { margin-left:50px; }		
div#CONTENU_MENTIONS .parag IMG { border:0; margin:0 auto 0 auto; }
div#CONTENU_MENTIONS .parag a { color:#000; text-decoration:underline; }


/*	###################################################################	COULEUR des ROLLOVERs
*/
div#container a:hover { color:#4d4f51; }
div#CONTENU a:hover { color:#4d4f51; }